@echo off
if "%1"=="" goto loop
copy h%1.in h.in >nul
echo Problem Test
echo Data %1
time<enter
h.exe<h.in>h.out
time<enter
fc h.out h%1.out
del h.in
del h.out
pause
goto end
:loop
for %%i in (1 2 3 4 5 6 7 8 9 10) do call %0 %%i
:end
